#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              1.0.1.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-1.0.1.0-90FWOZHtNZD5CTS4DRvGL2

key:
    hls-explicit-record-fields-plugin-1.0.1.0-90FWOZHtNZD5CTS4DRvGL2

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1c14b4d363482495f1cdd0735781b64d
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-1.0.1.0-90FWOZHtNZD5CTS4DRvGL2

depends:
    base-4.16.4.0 containers-0.6.5.1 ghc-boot-th-9.2.8
    ghcide-1.10.0.0-28oTJpIws365q95diCWhFm
    hls-graph-1.9.0.0-8e77Vnn69I28XDx6vA1y7r
    hls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W
    lsp-1.6.0.0-5dSiEfvOOMj4EfMfVyJKbn
    syb-0.7.2.4-ITLgxVljDYrB4znIftQFlX text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

